/* CSS Document */

body {
	background-color:#FFFFFF;
}

#header {
	background-color:#FFFFFF;
	margin:0 auto 0 auto;
	text-align:center;
	width:1024px;

	}

#container {
	width:1024px;
	height:auto;
	margin:0 auto 0 auto;
	background-color:#FFFFFF;
}

#sidebar{
	background-color:#FFFFFF;
	margin:0 auto 0 auto;
	width:200px;
	float:right;
	font-family:"Garamond";
	height:auto;
}

#main {
	background-color:#FFFFFF;
	margin:0 auto 0 auto;
	height:auto;
	width:784px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

#main p {
	line-height:20px;
	font-family:"Garamond";
}

#footer {
	background-color:#FFFFFF;
	width:1004px;
	float:left;
	margin:0 auto 0 auto;
	padding:10px;
	text-align: right;
	border-top:1px solid #cccccc;
	font-family:"Garamond";
}

#footer li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}

#footer  a {
	color:#777777;
	background-repeat:no-repeat;
}

#footer a:hover {
	color:#cccccc;
}

h1 {
	font-family:"Garamond";
	font-size:200%;
	color:#000000;
	font-weight:normal;
}

#boxes {
font-family:"Garamond";
  padding: 5px 0 5px 0;
  background-color: #cccccc;
  width: 280px;
  text-align: center;
  height: 190px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}

#links {
font-family:"Garamond";
  padding: 1px 0 5px 10px;
  background-color: #cccccc;
  width: 250px;
  text-align: left;
  height: 190px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}

#links p {
font-family:"Garamond";
font-size: 14px;
line-height:120%;
}

#links h4 {
font-family:"Garamond";
margin:5px 0 3px 0;
}

#links a {
font-family:"Garamond";
margin:0 0 0 0;
}

#cssmenu ul {
  margin: 0;
  padding: 0;
}
#cssmenu li {
  margin: 0;
  padding: 0;
}
#cssmenu a {
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu a {
  text-decoration: none;
}
#cssmenu {
  height: 70px;
  background-color: #232323;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  width: auto;
}
#cssmenu > ul > li {
  float: left;
  margin-left: 15px;
  position: relative;
}
#cssmenu > ul > li > a {
  color: #a0a0a0;
  font-family: "Garamond";
  font-size: 18px;
  line-height: 70px;
  padding: 0px 20px;
  -webkit-transition: color .15s;
  -moz-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
}
#cssmenu > ul > li > a:hover {
  color: #ffffff;
}
#cssmenu > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -90px;
  width: 200px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}

#cssmenu > ul > li:hover > ul {
  opacity: 1;
  top: 65px;
  visibility: visible;
}

#cssmenu > ul > li > ul:before {
  content: '';
  display: block;
  border-color: transparent transparent #fafafa transparent;
  border-style: solid;
  border-width: 10px;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
  
}

#cssmenu > ul ul > li {
  position: relative;
}
#cssmenu ul ul a {
  color: #323232;
  font-family: "Garamond";
  font-size: 16px;
  background-color: #fafafa;
  padding: 5px 8px 7px 16px;
  display: block;
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
}

#cssmenu ul ul a:hover {
  background-color: #f0f0f0;
  }
  
  #cssmenu ul li.active a {
  color: #ffffff;
  float: left;
 } 
  
   #cssmenu ul li.active > ul a{
   color: #000000; 
   width: 156px;
 } 
 
 
 
#cssmenu ul ul ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: -16px;
  left: 206px;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  width: 180px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu ul ul > li:hover > ul {
  opacity: 1;
  left: 190px;
  visibility: visible;
}

#cssmenu ul ul a:hover {
  background-color: #cc2c24;
  color: #f0f0f0;
}



